Troubleshooting in the Magento Functional Testing Framework

WebDriver issues

Chrome

Reason

Chrome v62 is in the process of being rolled out, and it causes an error with ChromeDriver v2.32+.

Solution

Download the latest versions of ChromeDriver and Selenium Server Standalone. You will need ChromeDriver v2.33+ and Selenium Server Standalone v3.6.0+ in order to execute tests in Google Chrome v62+.